body {
    padding: 0px;
    margin: 0px;
    font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
    color: #00B7FF;
}

div.contact {
	float: right;
	font-size: smaller;
}

#filters {
	margin-bottom: 10px;
}

#map_canvas {
	line-height: normal ! important;
}

.markerWindow {
	white-space: nowrap;
	display: inline-block;
}

.markerWindow h4 {
	margin: 0px;
}

.checkLabel {
	margin-right: 10px;
}

.statusDate {
	width: 100px;
}

.markerInfoList {
	max-width: 350px;

}

.gm-style .markerInfoImage {
	max-width: 350px;
	padding-left: 15px;
}

.markerInfoImage {
	max-width: 350px;
	padding-left: 15px;
}